Subject: Re: [lp-wan] New Version Notification for draft-vilajosana-lpwan-lora-hc-00.txt

From: Xavier Vilajosana <[email-masked]>
Date: Fri, 8 Jul 2016 16:24:55 +0200

hi, we submitted a new version of the draft-vilajosana-lpwan-lora-hc. We
also renamed from 6lpwa to lpwan.

regards,
Xavi

2016-07-08 16:22 GMT+02:00 <[email-masked]>:

>
> A new version of I-D, draft-vilajosana-lpwan-lora-hc-00.txt
> has been successfully submitted by Xavier Vilajosana and posted to the
> IETF repository.
>
> Name:           draft-vilajosana-lpwan-lora-hc
> Revision:       00
> Title:          Transmission of IPv6 Packets over LoRaWAN
> Document date:  2016-07-08
> Group:          Individual Submission
> Pages:          12
> URL:
> https://www.ietf.org/internet-drafts/draft-vilajosana-lpwan-lora-hc-00.txt
> Status:
> https://datatracker.ietf.org/doc/draft-vilajosana-lpwan-lora-hc/
> Htmlized:
> https://tools.ietf.org/html/draft-vilajosana-lpwan-lora-hc-00
>
>
> Abstract:
>    This document describes how IPv6 is transmitted over LoRaWAN using
>    6LowPAN techniques.  LoRaWAN is a wireless communication system for
>    long-range low-power low-data-rate applications.  LoRaWAN networks
>    typically are laid out in a star topology in the field with gateways
>    relaying messages between end-devices and a central network server in
>    the backend, the complete system referred to as star of stars
>    network.
>
>
>
>
> Please note that it may take a couple of minutes from the time of
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>
>

-- 

Aragó, 383, 4th floor
08013 Barcelona, Spain

9-10 Carlos Place, Mayfair
London W1K 3AT, UK

*This email may contain confidential information and may be subject to 
professional secrecy. Its dissemination, copying, distribution, 
reproduction, forwarding or any other unauthorized use is strictly 
prohibited. If you receive this email in error, please notify us 
immediately and arrange for its deletion, together with any attached 
documents.*

*Este correo electrónico puede contener información estrictamente 
confidencial, y puede estar sometido al secreto profesional. Está prohibida 
su difusión, copia, distribución, reproducción, reenvío o cualquier otro 
uso no autorizado. En caso de recibir este correo por error, rogamos nos 
lo comunique de inmediato y proceda a su eliminación, así como de cualquier 
documento que se adjunte.*